.template{
  width:990px;
  margin:30px auto 20px;
  position:relative;
}
div.ftl-vertical-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 0px;
  -moz-border-radius: 0px;
  border:0px solid #fff;
  margin-top: 20px;
  margin-left: 50px;
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.ftl-vertical-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.ftl-vertical-tab-menu div.list-group{
  margin-bottom: 0;
}
div.ftl-vertical-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.ftl-vertical-tab-menu div.list-group>a .glyphicon,
div.ftl-vertical-tab-menu div.list-group>a .fa {
  color: #532540;
}
div.ftl-vertical-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.ftl-vertical-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.ftl-vertical-tab-menu div.list-group>a.active,
div.ftl-vertical-tab-menu div.list-group>a.active .glyphicon,
div.ftl-vertical-tab-menu div.list-group>a.active .fa{
  background-color:#4d1e3a;
  background-image: #4d1e3a;
  color: #ffffff;
}
div.ftl-vertical-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 35%;
  margin-top: -30px;
  border-left: 0;
  border-bottom: 42px solid transparent;
  border-top: 42px solid transparent;
  border-left: 18px solid #532540;
}

div.ftl-vertical-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}
.my_text{margin-top:0;color:#333; text-align:justify; font-size:18px; line-height:34px; margin:10px auto;}
div.ftl-vertical-tab div.ftl-vertical-tab-content:not(.active){
  display: none;
}
.clearfix{clear:both}
.ftl{font-size:16px;padding:50px 0 20px;margin:0 auto;font-style:italic;text-align:center;}
.ftl a{color:#09C;text-decoration:none !important;}
.ftl a:hover{color:#999}